Bug 1451395 - CFME 5.7.2.1 does not support group/tag access restrictions for performance reports
Summary: CFME 5.7.2.1 does not support group/tag access restrictions for performance r...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Libor Pichler
QA Contact: Ruslana Babyuk
URL:
Whiteboard: tag:report
Depends On: 1448994
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-16 14:45 UTC by Satoe Imaishi
Modified: 2020-06-11 13:50 UTC (History)
12 users (show)

Fixed In Version: 5.8.0.15
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1448994
Environment:
Last Closed: 2017-05-31 15:13:00 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-16 14:51:25 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/378e4a3526aeb7ad7d5f8fe02d1d94f10d81ca6e

commit 378e4a3526aeb7ad7d5f8fe02d1d94f10d81ca6e
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Tue May 16 09:51:14 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue May 16 10:47:28 2017 -0400

    Merge pull request #15088 from lpichler/fix_tag_filtering_for_indirect_rbac
    
    Fix tag filtering for indirect RBAC
    (cherry picked from commit 2facb0bcbc0e3e8176a585ce1ea8a8d325ebc46f)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1451395

 lib/rbac/filterer.rb           |  9 ++++++---
 spec/lib/rbac/filterer_spec.rb | 31 +++++++++++++++++++++++++++++++
 2 files changed, 37 insertions(+), 3 deletions(-)

Comment 5 errata-xmlrpc 2017-05-31 15:13:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.